/*
Theme Name:   Divi Child Theme
Theme URI:    https://firstcheck.me
Version: 1.0
Description:  Child theme, based on Divi
Author:       Firstcheck Limited
Author URI:   https://firstcheck.me
Template:     Divi
*/

/* Load Fonts */

@font-face {
    font-family: Gotham-Black;
    src: url('fonts/Gotham-Black.otf');
}

@font-face {
    font-family: Gotham-BlackItalic;
    src: url('fonts/Gotham-BlackItalic.otf');
}

@font-face {
    font-family: Gotham-Bold;
    src: url('fonts/Gotham-Bold.otf');
}

@font-face {
    font-family: Gotham-BoldItalic;
    src: url('fonts/Gotham-BoldItalic.otf');
}

@font-face {
    font-family: Gotham-Book;
    src: url('fonts/Gotham-Book.otf');
}

@font-face {
    font-family: Gotham-BookItalic;
    src: url('fonts/Gotham-BookItalic.otf');
}

@font-face {
    font-family: Gotham-Light;
    src: url('fonts/Gotham-Light.otf');
}

@font-face {
    font-family: Gotham-LightItalic;
    src: url('fonts/Gotham-LightItalic.otf');
}

@font-face {
    font-family: Gotham-Medium;
    src: url('fonts/Gotham-Medium.otf');
}

@font-face {
    font-family: Gotham-MediumItalic;
    src: url('fonts/Gotham-MediumItalic.otf');
}

@font-face {
    font-family: Gotham-Thin;
    src: url('fonts/Gotham-Thin.otf');
}

@font-face {
    font-family: Gotham-ThinItalic;
    src: url('fonts/Gotham-ThinItalic.otf');
}

@font-face {
    font-family: Gotham-Ultra;
    src: url('fonts/Gotham-Ultra.otf');
}

@font-face {
    font-family: Gotham-UltraItalic;
    src: url('fonts/Gotham-UltraItalic.otf');
}

@font-face {
    font-family: Gotham-XLight;
    src: url('fonts/Gotham-XLight.otf');
}

@font-face {
    font-family: Gotham-XLightItalic;
    src: url('fonts/Gotham-XLightItalic.otf');
}
